@charset "utf-8";
/* BYOND Default v3.0.2 */

/* Template Stylesheet Created by Brighton Consulting 2010 (Daniel Whitmarsh)  */
/* All associated graphics copyright 2010, Brighton Consulting */
/* Added: February 24th, 2010 */
/* Visit www.brightonconsulting.com.au */

/* ~~~ RESET ~~~ all browsers to zero ~~~ */
* {margin:0; padding:0; }
table {border-collapse:collapse; border-spacing:0;}   
fieldset,img { border:0;}
img, a {outline:none;}  
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal;}   
ul {list-style:none;}   
ol { margin-left:20px; padding: 5px 0 10px 30px;}
caption,th {text-align:left;}   
strong {font-weight:bold;}
em {font-style:italic;}
q:before,q:after {content:'';}   
abbr,acronym { border:0;}   
html, body {height:100%; min-height:100%; width:100%; }
/* ~~~ //RESET ~~~ all browsers to zero ~~~ */

/* ~~~~~~ PRESET SITE FONTS ~~~~~~ */
html {font-size:81.25%; _font-size:81.25%;} /*Set NON IE browsers to 13px standard font size */

body {
	font-size:1.0em; /*Set all browsers to 13px standard font size */
	font-family:Arial, Helvetica, sans-serif; color:#333; text-align:left; line-height:1.5em; 
	}
body.fs1 {font-size:0.8em;}
body.fs2 {font-size:0.9em;}
body.fs3 {font-size:1.0em;}
body.fs4 {font-size:1.1em;}
body.fs5 {font-size:1.2em;}
body.fs6 {font-size:1.3em;}
div,  span,  input,  select, p, th, dd, table, li {font-size:1.0em;}

/* ~~~~~~ PRESET CONTENT STYLES ~~~~~~ */
p, ul {margin: 5px 0;}
table {margin:10px 0;}
table.noPadding {margin:0px 0;}
table td {padding:5px;}



ul {list-style-type:disc; margin-left:15px; padding-left:10px;}
ul li {padding:5px;}
ul li ul {list-style-type:circle;}
ul.alphalist {margin-left:15px;	list-style-type:lower-alpha;}
ul.romanlist {margin-left:15px;	list-style-type:lower-roman;}
ul.numlist {margin-left:20px;list-style-type:decimal;}

p.articleinfo{margin:0; display:none;}
/* ~~~~~~ //PRESET CONTENT STYLES ~~~~~~ */

/* ~~~ ARCHITECTURE ~~~ Layout styles ~~~ */
#mainOuter {margin:0 auto; width: 974px; position:relative;}
#mainContainer{ width: 974px; position:relative; float:left;}

/* ~~~ //ARCHITECTURE ~~~ Layout styles ~~~ */

/* Quick Links Dropdowns */
div#onlineTools1, div#onlineTools2, div#onlineTools3, div#onlineTools4{float:left;  height:30px; margin-bottom:0; z-index:99999; margin-left:5px; margin-bottom:5px;  }

.menu_head, .menu_head2, .menu_head3, .menu_head4 {border:none; display:block;}

/*Menu Info*/


#nav .menu .item370 {
	display:none;
}

/* added back in by Dan -- Makes it work properly in IE*/
* html ul.jd_menu ul, * html ul.menu ul {
	width: 1%;
}
ul.jd_menu li {
	cursor: pointer;
}


/* Search Tool*/

#ps_search_str {
border:0 none;
float:none;
font-size:12px;
margin:0;
padding-left:5px;
padding-top:1px;
_padding-top:5px;
*padding-top:5px;
position:relative;
}

#ps_icon_background {
cursor:pointer; float:right; position:relative; text-align:right; }


#search #ps_icon {
*margin-top:1px; border:none; font-size:11px; position:relative;  margin:0; 
text-align:right;*margin-top:1px;}

#ps_results { background-color:#FFFFFF; position:absolute; text-align:left; visibility:hidden;
width:300px; z-index:9999; margin:5px 0 0 0; float:left;}

#search .enewsbtn{ padding:0; margin:0}

ul.pagination { list-style-type:none; margin:0; padding:0; text-align:left; display:inline; position:relative; float:left; margin-top:10px;}
ul.pagination li {display:inline; padding:2px 0px 0; padding-right:5px; text-align:left; }

	/* Page */
	div#page {position:relative; }
	div#page p{ padding-right:10px; margin: 5px 0 10px;  }
	div#page table{ margin-left:0px; }
	div#page p img {text-align:right; padding-left:10px;}

	/* Page List Styles */
	div#page ul { list-style:none outside none; margin-left:10px; padding-left:10px; margin-bottom:10px; }
	
	
	/* //Page List Styles */
	
	/* ~~~~~~~ TABLE STRIPES ~~~~~~ */
	
	div#page table.expandTb { width:100%!IMPORTANT; margin:6px 0 6px 0; }

	table.expandTb .icon-plus {background:url(/templates/client/images/internal/plus.gif) top left no-repeat; display:inline-block; height:18px; width:18px;}
	table.expandTb .icon-minus {background:url(/templates/client/images/internal/minus.gif) top left no-repeat; display:inline-block; height:18px; width:18px;}
	table.expandTb tr td.dropDownLink { cursor:pointer; font-weight:bold;}
	table.expandTb tr td.dropDownLink:hover { text-decoration:underline;}
	table.expandTb tr { width:100%!IMPORTANT;}
	table.stripeTable p {margin:0px; padding:0;}
	table.stripeTable {margin:10px 0px 10px 0px; font-size:10px;	width: 100%; text-align: left;}
	table.stripeTable thead tr th, table.stripeTable tfoot tr th {	border-bottom: 1px solid #ddd;	padding: 1px;}
	table.stripeTable thead tr .header, table.agenda thead tr .header {cursor: pointer;	font-size:12px; color:#666666; font-weight:bold; padding-left:5px;}
	table.stripeTable tbody td  {color: #565656; padding: 3px 0; vertical-align: top; font-size:12px; }
	table.stripeTable tbody td.top {vertical-align: top;padding-top:5px;}
	table.interestRates { margin-bottom:0px;}
	
	
	/* ~~~~~~~ TABLE STRIPES ~~~~~~ */


/* BLOG SECTION */                          
div.blog {padding-top:5px;	padding-bottom:25px; position:relative;	float:left; width:100%; *width:715px;}
div.blog div.article_row div.article_column p.buttonheading{
position:absolute; right:20px; top:21px; }
div.blog_more{ clear:both; padding-top:10px;}
div.blog_more ul{	margin-left:4px; list-style-position:outside;}
div.blog_more ul li{padding:5px;
background:transparent url(/templates/client/images/internal/arrow.gif) no-repeat scroll 0 11px;
display:block; font-size:1em; margin-left:0; padding-left:20px; list-style-type:none;
_list-style-type:circle;}
div.leading, div.article_column {
padding-top:10px; padding-bottom:10px;
border-bottom:1px solid #BBBBBB; position:relative; float:left; width:100%; *width:715px;}
/*  //BLOG SECTION */ 

/* ~~~~CAMPAIGN Page Settings ~~~~ */
.bodybgCampaign {	background: #EBEBEB; }
#campaign_main {width:100%;	height:100%; font-family:"Trebuchet MS", Helvetica, sans-serif; }
#campaign {	width:100%; height:100%;}

#campaign div#outerContainer {padding-top:17px !IMPORTANT;}

#campaign div#containerTop {background:#fff;
width:748px; height:21px; margin:0 auto; margin-top:20px;
background:#fff url(/templates/ByondCoreCommon/core_images/campaign/top.gif) no-repeat top left; }
#campaign div#container {width:748px; border:none; margin:0 auto; position:relative; overflow:hidden; 
background:#fff url(/templates/ByondCoreCommon/core_images/campaign/middle.gif) repeat-y top left; _background:#fff;}
#campaign div#containerBtm { background:#fff;
width:748px; height:19px; margin:0 auto;
background:#fff url(/templates/ByondCoreCommon/core_images/campaign/btm.gif) no-repeat top left; }

#campaign #mainContent {clear:both; float:left; position:relative; text-align:left; width:712px; padding:0 10px 0 10px;}
#campaign div#page {min-height:10px; padding-bottom:5px; position:relative; width:706px;}

#campaign div#shareIt {position:absolute; right:20px; top:18px;}
#campaign  div#main_campaign div#page p.buttonheading{position:absolute; top:-8px; right:0px;
padding-top:4px; padding-bottom:0px; width:40px; padding-right:0px; }

#campaign h1{color:#005588; font-size:20px; line-height:1.2em; margin: 0 0 10px 0; width:500px; font-family:Arial, Helvetica, sans-serif;
font-size:24px; font-weight:bold;}
#campaign h4 {color:#034ea2; font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size:1.0em;}

#campaign #page p img {	padding: 0;}
#campaign div#container div#content div#main_campaign img.campaign {float:right; margin-left:10px;	border:1px solid #d3d3d3;}

#campaign table{ margin:0;}
#campaign table td{ margin:0; padding:0;}
#campaign table td.contentheading{font-size:17px; margin: 20px 0 5px; font-weight:bold;}

body#campaign div#main_campaign div#page ul li{ 
background:url("/templates/ByondCoreCommon/core_images/arrow.png") no-repeat scroll 0 9px transparent;
display:block;
margin-left:0;
padding:3px 0 3px 25px;}


body#campaign div#main_campaign div#page   ul.ticklist li  { background:url("/templates/client/images/tick.gif") no-repeat scroll 0 5px transparent;
display:block; margin-left:0; padding:3px 0 3px 25px;}
body#campaign div#main_campaign div#page  ul#sectionNav li, body#campaign div#main_campaign div#page  ul#rtMainImages li {background:none; display:block; padding:0;}
/* ~~~~ //CAMPAIGN STYLE~~~~ */	

ul#sitemap ul li span {display:inline-block;}
